- Qt 5.5
- Qt3D Module
- C++ Classes
- KeyEventDispatcherJob
- Qt 5.5.1 Reference Documentation

# KeyEventDispatcherJob Class

(Qt3D::Input::KeyEventDispatcherJob)

Inherits: |

- List of all members, including inherited members

## Public Functions

| KeyEventDispatcherJob(const QNodeId & input, const QList<QKeyEvent> & events)
void | run()
void | setInputHandler(InputHandler * handler)

## Member Function Documentation

### KeyEventDispatcherJob::KeyEventDispatcherJob(const QNodeId & input, const QList<QKeyEvent> & events)

### void KeyEventDispatcherJob::run()

### void KeyEventDispatcherJob::setInputHandler(InputHandler * handler)